com.google.gwt.user.client

## Interface DocumentModeAsserter.DocumentModeProperty

Enclosing class:
  DocumentModeAsserter

    public static interface DocumentModeAsserter.DocumentModeProperty

Interface to provide configuration property value.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String[]` `getAllowedDocumentModes()`
`DocumentModeAsserter.Severity` `getDocumentModeSeverity()`

### Method Detail

#### getAllowedDocumentModes

    java.lang.String[] getAllowedDocumentModes()

#### getDocumentModeSeverity

    DocumentModeAsserter.Severity getDocumentModeSeverity()